<h1>Создание нового спора</h1>

<br>
<br>
<% form_for(@bet, :url => "#{FB_app_link}/user/create") do |f| %>

<center>
  <div style="float:left;width:100%;margin:5px;border:0px solid red; color: red;text-align:left;">
    <div style="width:50%;margin: 0 0 0 300px;">
    <%= f.error_messages %>
    </div>
  </div>
</center>
<div style="width:99%">
  <div>
     <div style="float:left">
        <span style="font-size:14px;font-weight:bold">Тема спора:</span> <%=f.text_field :topic %>
     </div>
  </div> 
  
  <div style="float:left;width:100%;margin: 10px 0 0 0;">
    <div style="float:left">
      <table>
        <tr>
          <td>Тип спора: </td>
          <td>Моноспор</td>
        </tr>
      </table>
     </div>
     <div style="float:right;text-align:right;">
      <table>
        <tr>
          <td>Принятие ставок до: </td>
          <td><%= datetime_select :finish_stake,"written_on" %> </td>

        </tr>
        <tr>
          <td>Окончание спора:</td>
          <td><%= datetime_select :finish, "written_on"%></td>
        </tr>
      </table>
     </div> 
  </div> 

<div style="float:left;width:100%;margin:5px;border:1px solid blue;">
    <div style="float:left;margin:5px;">
      <fb:profile-pic uid="<%=@the_user.uid %>" size="normal" width="80px" linked="true" /> 
     </div>
     <div style="float:left;margin:10px;">
       Ставка: <span style="font-size:15px;"> <%=f.text_field :init_stake%> </span>
       <br>
       Ответ: <%=f.text_field :answer %>
      <br>
     </div> 
</div>
<div style="float:left;width:100%;margin:5px;text-align:center;padding: 5px;">
Начните набирать имя друзей, с которыми вы хотите поспорить:<br>
    <center>
    <fb:multi-friend-input width="350px" border_color="#8496ba" NAME="user_ids" exclude_ids="<%=@exclude_id%>" /> 
     </center>
</div>

<div style="float:left;width:100%;margin:5px;text-align:center;padding: 5px;padding: 5px;">
 Начните набирать имя друзей, которые могут стать арбитром этого спора:<br>
  <center>
    <fb:multi-friend-input exclude_ids="<%=@exclude_id%>" NAME="arbiter_ids" width="350px" border_color="#8496ba" /> 
</center>
</div>

<div style="float:left;text-align:center; width:100%;margin:5px;">
  <br>С правилами согласен:&nbsp;<%= f.check_box 'terms_of_service' %> 
 <br>
  <%= submit_tag "Начать" %>
</div>
<% end%>
